* { margin:0; padding:0; font-family:sans-serif; }
body { font-size:small; }
h1 { font-size:1.5em; }
h2 { font-size:1.2em; }
.clear { clear:both; }
.red { color: #a40207; }
#logo img { border:none; }
#date { font-size:0.8em; margin: 0 auto 0 0.7em; color:#fff; }
.redBox { background:#C31C22; padding:0.3em 1.0em; margin:0.5em 0; color:#fff; font-size:1.1em; line-height:1.6em; }
.redBox a { color:#fff; }
.navBox { background:#D9DADB; padding:0.3em 1.0em; margin:0.5em 0; }
.article-list div { margin:0.5em 0; position: relative; }
.article-list div.item {  margin: 1em 0; }
.article-list h2, .article-list p { padding:0.3em 0; }
.article-list h2 a { color:#BF0000; }
.article-list img { float:left; margin:0 10px 0 0; }
.article-list .small h2 { font-size:1.0em; }
.article-info { color:#666666; margin-bottom:0.5em; }
.article { }
.article p { margin:0.5em 0; }
.article ul { margin:0.5em 0; }
.article ul li { padding:0.3em 0; margin:0 2.0em; }
.article img { display:block; margin-bottom: 0.3em; /*width: 100%; vypnuto 27.1.2016*/ max-width: 320px; height: 100%; }
.nejnovejsiBox { border-top:1px solid #D1D2D4; padding:1.5em 0; }
.nejnovejsiBox h2 { padding: 0; }
.nejnovejsiBox .article-list div.item { /*margin: 1em 0;*/ }
.nejnovejsiBox .article-list h2 { font-size:1.0em; display: inline-block; width: 85%; float: right; }
.nejnovejsiBox .article-list span { font-size:1.0em; font-weight: bold; display: inline-block; width: 14%; float: left; padding: 0; }

.nejctenejsiBox { background:#D9DADB; padding:0.3em 0; margin:0.5em 0; font-size:1.1em; width: 100%; }
.searchBox { margin:0.8em 0; text-align: center; }
.switcherBox { }

/* thumb s7 */
.s7 div.photos.thumbs { height: 70px; overflow: hidden; position: relative; width: 490px; margin: 20px -15px; padding: 0 15px; }
.s7 div.photos.thumbs img { float: left; margin: 0 2px 0 0; display: block; }
.s7 div.photos.thumbs a.prev { display: block; width: 13px; height: 60px; position: absolute; left: 0; top: 5px; }
.s7 div.photos.thumbs a.next { display: inline-block; width: 13px; height: 60px; margin-top: 5px; /*position: absolute; right: 0; top: 5px;*/ }
.s7 div.photos img { margin: 0 0 0 -15px; }
.s7 div.photos p { margin: 5px 0 20px; }
.s7 #fotoDetail { margin-left: 15px; }

/*** Touch ***/
html, body { padding: 0; margin: 0; }

#page-wrapper { margin: 0; padding-bottom: 0.5em; }
#column-wrapper { margin: 0 0.4em; }
      
#header {
  background-color: #c4151c;
  width: 98%;
  padding: 1%;
  margin-bottom: 0.3%;
  position: relative;
}

#header img { max-width: 224px; }

.searchBox input { 
  width: 98%;      
  border: 0;
  margin: 0.1em 0;
  height: 2.5em;
  background-color: #D9DADB;
  padding: 0 1%;
  text-align: center;
          
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
 }

 .nejctenejsiBox { background-color: #fff; }
 .nejctenejsiBox a { vertical-align: middle; height: 2em !important; text-decoration: none; padding-top: 0.5em; width: 100%; }
  
 .nejctenejsiBox a, .button {
  display: block;
  cursor: hand;
  cursor: pointer;
  color: #fff;
  text-align:center;
  font-weight: bold;
  height: 2.5em;
  width: 100% !important;
                         
  border: 0;        
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  
  background: #a50104; /* Old browsers */
  background: -moz-linear-gradient(top,  #a50104 1%, #910120 37%, #fa1027 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#a50104), color-stop(37%,#910120), color-stop(100%,#fa1027)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a50104 1%,#910120 37%,#fa1027 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#a50104\', endColorstr=\'#fa1027\',GradientType=0 ); /* IE6-9 */
}        

a.button{text-decoration:none; padding-top:0.5em; height: 1.8em !important; }
.button.half{width:49% !important; margin: 0.5em 0 0 auto; float: right; }
.button.gray{background: #D9DADB !important; color: black; }
.button.left { margin: 0.5em auto 0 0; float: left;  }
.button.square { border: 0; }

#buttonList {                
  display: inline-block;
  text-align:center;
  width: 100%;
  margin-top: 1em;                                                           
}

#buttonList .head {
  background: #D9DADB;
  color: #a50104;
  padding: 0.3em 0;

  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;    
}

#buttonList .rubmenu { 
  display: block;
  width: 100%;
} 
      
#buttonList .rubmenu li {
  display: block;
  width: 50%;        
  margin: 0.2em 0;
  float: left;                             
}

#buttonList .rubmenu h3 {        
  display: block;
  cursor: hand;
  cursor: pointer;
  color: #fff;
  padding: 7px 20px;                       
          
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  
  background: #a50104; /* Old browsers */
  background: -moz-linear-gradient(top,  #a50104 1%, #910120 37%, #fa1027 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#a50104), color-stop(37%,#910120), color-stop(100%,#fa1027)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #a50104 1%,#910120 37%,#fa1027 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #a50104 1%,#910120 37%,#fa1027 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#a50104\', endColorstr=\'#fa1027\',GradientType=0 ); /* IE6-9 */
  
 } 
#buttonList .rubmenu h3 a {
  color: #fff;
  text-decoration: none;
}
 
#buttonList .rubmenu ul {
  width: 90%;
  background-color: #fff;
  margin-left: 5%;
}
             
#buttonList .rubmenu ul li {
  width: 100%;                
  text-align: left;
}


/* article on-line */
.article .online {  }
.article .chat { padding: 0 5px 10px; }
.gallery h2,
.chat h2, 
.online h2
{ font-size: 18px; color: #a40207; text-transform: uppercase; margin-top: 10px; }
.gallery h2 small, 
.chat h2 small, 
.online h2 small
{ font-size: 15px; color: #000; letter-spacing: 0; line-height: 18px; }
.article .online .refresh { margin: 3px 0 0 0; font-size: 10px; color: #808285; text-transform: uppercase; }
.online .refresh a { color: #bdbdb3; text-decoration: none; display: inline-block; padding: 2px 8px; background: #000 url(https://www.tyden.cz/img/nav-next-gray.png) right 4px no-repeat; padding-right: 20px; margin: -1px 0 0 0px; vertical-align: middle; }
.online .refresh a:hover { color: #fff; text-decoration: underline; }
.online .intro { margin: 5px 0 15px 0px !important; font-weight: bold; }
#wu-list { list-style: none; margin: 30px 0 20px; }
#wu-list li { margin: 0; padding: 5px 0 15px 0; background: none; height: 100%; width: 100%; overflow: visible; }
#wu-list li .time { float: left; width: 50px; font-size: 14px; font-weight: bold; color: #a40207; }
#wu-list li .ico { float: left; width: 50px; display: block; position: relative; top: -4px; }
#wu-list li .text { float: left; width: 75%; margin-left: 3px; }
#wu-list li .text img { margin: 0.5em 0; }
.online li .text p { margin: 0 0 0.6em; }
.online .nav .next,
.chat .nav .next { float: none; }
.article .online img { /*max-width: 520px; width: auto;*/ width: 100%; max-width: 320px; }

.reklama300 { width: 100%; }
.reklama300 .banner { width: 300px; padding-top: 16px; background: url('/img/reklama-label.png') no-repeat top right transparent;  }
.reklama300 .banner img { max-width: 300px; }

/* formular clanek */
.section.form { background: #e9e9e9 none repeat scroll 0 0; margin: 20px auto; padding: 0.5em; }    
.section.form .grid .col-30 { margin-bottom: 8px; }
.section.form .grid .form-group label { width: 20%; display: inline-block; }
.section.form .grid .form-group input { }
.section.form .submit {
  background: #000 url("../img/nav-next.png") no-repeat scroll right 4px;
  border: medium none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font: 10px/14px Arial,Helvetica,sans-serif;
  margin-top: 10px;
  padding: 1px 20px 1px 10px;
  text-transform: uppercase;
}

a.btn-red{position:relative; height:36px;  line-height:36px; float:right; white-space:nowrap; text-decoration:none; margin-right:13px; vertical-align:middle; display:block; border-radius:5px;background:no-repeat;-webkit-transition:all 250ms ease;transition:all 250ms ease; background:#a40207;text-align:center; width: auto; padding: 0 10px; }
a.btn-red span{ color: #fff; }
a.btn-red:focus, a.btn-red:hover{background-color:#BD1C21;}

.kviz { background: #e9e9e9 none repeat scroll 0 0; margin: 20px auto; padding: 0.5em; }
.kviz h3 { font-size: 13px; margin: 15px 0 5px; }

/* view dark*/
.view-dark { background-color: #000;}
.view-dark p, .view-dark strong, .view-dark h1, .view-dark h2, .view-dark h3, .view-dark h4, .view-dark h5, .view-dark h6 { color: #fff;}
.view-dark .nejnovejsiBox .article-list span, .view-dark .article-info { color: #fff !important; }
.view-dark .nejctenejsiBox { background-color: #000;}
.view-dark .poll ul { color: #fff; }


.reklama-pr-cont { background: url('/img/reklama-label.png') no-repeat top right transparent; position: relative; top: -12px; padding-top: 15px; }
.reklama-pr-cont .foto { float: left; margin: 0px 0px 5px 0; }
.reklama-pr-cont .text { }
.reklama-pr-cont .text a { color:#BD1C21; }
.reklama-pr-cont .text h2 { line-height: 1.2; font-family: Tahoma,Geneva,sans-serif; cursor: pointer; color:#BD1C21; }
.reklama-pr-cont .text p a { color: #000; text-decoration: none; cursor: pointer; color:#BD1C21; }
.reklama-pr-cont .text p:hover { text-decoration: none; }

.ico-video { position: absolute; top: 32px; left: 7px; width: 52px; height: 52px; background: url(https://www.tyden.cz/img/ico-video.png) 0 0 no-repeat; }